Subject: CCL: misfit of PES scans of G94W ... ???

From: "art'" <[email-masked]>
Date: Sun, 20 Aug 2000 23:42:55 -0700

Hi, dear CCL'ers,

I have used the following non-standart route to calculate PES, including 6th layer
to calculate MO for each point:

 1/38=1/1,8;
 2/12=2,17=6,18=5/2;
 3/11=9,25=1,30=1/1,2,3;
 4//1;
 5/5=2,6=3,7=512,38=4,44=35110/2;
 6/7=2,8=2,9=2,10=2,18=1,19=1,28=1/1;
 1//8(1);
 99/9=1/99;
 2//2;
 3/11=9,25=1,30=1/1,2,3;
 4/5=5,16=2/1;
 5/5=2,6=3,7=512,38=4,44=35110/2;
 6/7=2,8=2,9=2,10=2,18=1,19=1,28=1/1;
 1//8(-5);
 99/9=1/99;

There were two parametres, which were chosen to change during scans. The problem :
I have made the second scan for the same system to test the results and found that
the energies of heat of formation, HOMO and other MO's WERE NOT THE SAME ...! Why?
The second testing scan had only few scan points as it was only for test reason of
the first one, but these some chosen points were the same I have calculated before.
It is maybe worth to mention that the starting poit was not the same as before in
the first scan.

I think the answer may be there :

     1. The initial guess for the second test scan was different. As I think
     the later steps takes the first initial guess, there maybe disagreement
     is the identical points of PES.
     2. Corse integrating grid (35110) and convergence (set to 3).
     3.  .... ? (your opinion)

The answers will be summurised.
Have a good day

A.Ziemys

*Vytautas Magnus Universitu          Ins. of Biochemistry
Dept. of Biology                             Lab. of Enzymatic chemistry
Vileikos 8                                       Mokslininku 12
LT-3035, Kaunas                           Vilnius
Lithuania                                         Lithuania